---
include:
  - local: c/cppcheck.yml
  - local: python/flawfinder.yml
  - local: pipelines/workflow.yml

c:cppcheck:
  variables:
    ERROR_EXIT_CODE: 0
    CHECK_PATH: tests/mockup_projects/c

python:flawfinder:
  variables:
    ERROR_LEVEL: "6"
    CHECK_PATH: tests/mockup_projects/c
